<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>lecture 3- Scopes</title>
</head>
<body>
<script src="strings.js"></script>
</body>
</html>